@charset "utf-8";  
 #stylesheet_body {
    font: 0.7em Verdana, Arial, Helvetica, sans-serif;
    background: #999999;
    margin: 0;
    padding: 0;
    text-align: center;
    margin-left: 25px;
    margin-top: 15px;
    margin-right: 25px; }
  
 #stylesheet_body,
  .ezoic-wrapper td,
  .ezoic-wrapper th {
    font-family: Times New Roman, Times, serif;
    font-size: 16px; }
  .ezoic-wrapper a:link {
    text-decoration: none; }
  .ezoic-wrapper a:visited {
    text-decoration: none; }
  .ezoic-wrapper a:hover {
    text-decoration: underline; }
  .ezoic-wrapper a:active {
    text-decoration: none; }
  .ezoic-wrapper .center {
    text-align: center; }
  .ezoic-wrapper .justify {
    text-align: justify; }
  .ezoic-wrapper .disc {
    font-size: 12px; }
  .ezoic-wrapper .main_layout #container {
    background: white;
    margin: 0 auto;
    text-align: left; }
  .ezoic-wrapper .main_layout #header {
    background: #000066;
    padding: 0 10px;
    font-family: Times New Roman, Times, serif; }
  .ezoic-wrapper .main_layout #sub_header {
    background: white;
    padding: 0 10px; }
  .ezoic-wrapper .main_layout #header h1 {
    margin: 0;
    padding: 10px 0; }
  .ezoic-wrapper .main_layout #l_column {
    float: left;
    width: 14em;
    background: white;
    padding: 15px 0;
    text-align: left; }
  .ezoic-wrapper .main_layout #l_column a {
    font-size: 75%; }
  .ezoic-wrapper .main_layout #l_column h3 {
    text-align: center; }
  .ezoic-wrapper .main_layout #l_column li {
    font-weight: bold; }
  .ezoic-wrapper .main_layout #r_column a {
    font-size: 140%;
    font-weight: bold; }
  .ezoic-wrapper .main_layout #r_column {
    float: right;
    width: 11em;
    background: white;
    padding: 15px 0;
    padding-right: 10px; }
  .ezoic-wrapper .main_layout #l_column h3,
  .ezoic-wrapper .main_layout #l_column p,
  .ezoic-wrapper .main_layout #r_column p,
  .ezoic-wrapper .main_layout #r_column h3 {
    margin-left: 10px;
    margin-right: 10px; }
  .ezoic-wrapper .main_layout #m_column p {
    margin-top: 0px;
    padding-top: 0px; }
  .ezoic-wrapper .main_layout #m_column h2 {
    margin-bottom: 0px;
    padding-top: 0px; }
  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h3,
  .ezoic-wrapper h4,
  .ezoic-wrapper h5,
  .ezoic-wrapper h6 {
    font-family: Times New Roman, Times, serif; }
  .ezoic-wrapper .main_layout #m_column {
    font: 1em Verdana, Arial, Helvetica, sans-serif;
    margin: 0 12em 0 14em;
    padding: 5px;
    padding-left: 15px;
    padding-top: 0px; }
  .ezoic-wrapper .main_layout #footer {
    padding: 0 10px;
    background: white; }
  .ezoic-wrapper .main_layout #footer p {
    margin: 0;
    padding: 10px 0; }
  .ezoic-wrapper .fltrt {
    float: right;
    margin-left: 8px; }
  .ezoic-wrapper .fltlft {
    float: left;
    margin-right: 8px; }
  .ezoic-wrapper .clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px; }
  .ezoic-wrapper .url {
    font-size: 18px; }
  .ezoic-wrapper .logo_table_td {
    padding: 10px; }
  .ezoic-wrapper .header_text_1 {
    font-size: 24px; }
  .ezoic-wrapper .header_text_2 {
    font-size: 30px; }
  .ezoic-wrapper .sub_header_text {
    padding: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px; }
  .ezoic-wrapper .sub_header_border {
    padding: 10px;
    padding-bottom: 0px; }
  .ezoic-wrapper l_column,
  .ezoic-wrapper h3 {
    font-size: 18px;
    padding-top: 0px;
    margin-top: 0px; }
  .ezoic-wrapper l_column,
  .ezoic-wrapper ul {
    text-align: left; }
  .ezoic-wrapper r_column,
  .ezoic-wrapper a {
    font-family: sans-serif; }
  .ezoic-wrapper r_column,
  .ezoic-wrapper ul {
    text-align: left; }
  .ezoic-wrapper form_r_column.news {
    text-align: center 0.8em; }
  .ezoic-wrapper r_column.news {
    text-align: center;
    font-size: 0.8em; }
  .ezoic-wrapper .main_layout #r_column li {
    font-weight: bold; }
  .ezoic-wrapper .main_layout #r_column h3 {
    text-align: center;
    font-size: 18px; }
  .ezoic-wrapper .astx {
    font-size: 36px;
    font-weight: bold; }
  .ezoic-wrapper .main_pane_sub_ad2 {
    font-size: 12px; }
  .ezoic-wrapper #footer a {
    font-weight: bold; }
  .ezoic-wrapper .google_button {
    font-weight: bold; }

  .ezoic-wrapper .last_revised {
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif; }
  .ezoic-wrapper .purp_review {
    font-weight: bold; }
  .ezoic-wrapper .blue_review {
    font-weight: bold; }
  .ezoic-wrapper .main_layout #form_r_column a {
    font-size: 75%; }
  .ezoic-wrapper .main_layout #form_r_column {
    float: right;
    width: 11em;
    background: white;
    padding: 15px 0;
    padding-right: 10px;
    margin-right: 6px; }
  .ezoic-wrapper #form_r_column h3 {
    font-size: 18px;
    padding-top: 0px;
    margin-top: 0px; }
  .ezoic-wrapper #form_r_column ul {
    text-align: left; }
  .ezoic-wrapper .main_layout #form_r_column h3 {
    text-align: center; }
  .ezoic-wrapper .main_layout #form_r_column li {
    font-weight: bold; }
  .ezoic-wrapper .a_add {
    font-weight: bold;
    font-family: Times New Roman, Times, serif;
    font-size: 18px;
    padding-left: 25px;
    white-space: nowrap; }

